PHP Manual
Prev |  | Next

# cos

(PHP 3, PHP 4, PHP 5)

cos -- Cosine

## Description

float cos ( float arg )

cos() returns the cosine of the `arg` parameter. The `arg` parameter is in radians.

## Parameters

`arg`

  An angle in radians

## Return Values

The cosine of `arg`

## Examples

Example 1. cos() example

`<?php echo cos(M_PI); // -1 ?>`

## See Also

acos()
sin()
tan()
deg2rad()

Prev | Home | Next
ceil | Up | cosh